body {
    background: url('https://img.freepik.com/premium-photo/wallpaper-f1-car-with-smoke-galaxy-vibe-generated-ai_775052-30.jpg?w=2000');
    background-size: cover;
    background-position: center;
    color: #ffffff;
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
}

.overlay {
    background-color: rgba(0, 0, 0, 0.7);
    height: 100vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.container {
    width: 500px;
    padding: 20px;
    background-color: #2c3e50;
    border-radius: 8px;
}

h1 {
    color: #e74c3c; /* Dark Red */
    text-align: center;
}

.contact-info {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

.contact-info div {
    flex: 1;
    text-align: center;
}

.map {
    margin-top: 20px;
}

.social-icons {
    margin-top: 20px;
    text-align: center;
}

.social-icons a {
    margin-right: 15px;
    color: #ffffff;
    text-decoration: none;
}